#NoiseCapture export header file
#Fri Jul 07 21:15:56 GMT+02:00 2023
uuid=727af2f6-af3a-49a0-8635-3903dbfb4b8e
version_number=58
method_calibration=None
build_date=1638435632078
device_manufacturer=Xiaomi
record_utc=1688676133329
version_name=1.2.22
user_profile=NONE
time_length=8261
device_model=23021RAA2Y
leq_mean=89.00
gain_calibration=0.00
tags=
device_product=topaz_eea
